part of '../view/chat_view.dart';

class LoadingIndicator extends StatelessWidget {
  const LoadingIndicator({super.key});

  @override
  Widget build(BuildContext context) {
    const String loadingText = "Yükleniyor";

    return const Center(
      child: Row(
        mainAxisAlignment: MainAxisAlignment.center,
        children: [
          Text(loadingText),
          SizedBox(width: 3),
          SizedBox(
              width: 36,
              height: 36,
              child: CupertinoActivityIndicator(animating: true)),
        ],
      ),
    );
  }
}
